@import url('content-styles.css');

/*
 * Default styles
 */

/* menu fixes to allow dropdown for top menu */
#navigation ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
}

#navigation .navbar ul.nav > li > .dropdown-menu:after, #navigation .navbar ul.nav > li > .dropdown-menu:before {
    content: none;
}

#navigation .navbar {
	height: 40px;
}

#navigation .navbar .nav > .active > a, #navigation .navbar .nav > .active > a:hover, #navigation .navbar .nav > .active > a:focus {
	background: transparent;
	box-shadow: none;
	color: #0088CC;
}

/* page wrapper */
div.body {
	margin-top: 8px;
}

/* page width */
.container {
	max-width: 944px;
	width: 944px;
}


/* top header logo */
.logo { 
	background-image: url(../images/logo.png);
	width: 246px;
	height: 124px;
}

.logo a {
	display: block;
	width: 100%;
	height: 100%;
}

/* 
 * Custom styles
 */


body {
	background: #106898;
}

#bg-wrap {
	width: 100%;
	display: table;
	background: url(../images/bg.jpg) repeat-x #0d1e30 scroll center top;
}

#bg-wrap.video-page {
	background: url(../images/bg-video.jpg) repeat-x #0d1e30 scroll center top;	
}

.body .container {
	padding: 0px;
	border: 0;
	border-radius: 0px;
	box-shadow: none;
	background-color: transparent;
}

#main-body {
	margin-top: -22px;
}

.page-header {
	border: 0;
}

iframe {
	border: 0;
}

table td {
	vertical-align: top;
	padding: 1px;
}

table td img {
	margin: 10px;
	/*border: 1px solid #0c8d80;*/
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
}

div.moduletable.sponsors + div.moduletable > .custom table td img {
	box-shadow: none;
}

#header-container {
	/*max-width: 954px;
	width: 954px;*/
	width: 970px;
	max-width: 970px;
	margin: 0 auto;
	position: relative;
	z-index: 20;
}


.uf-logo {
	/*background: url(../images/uf-logo.png);*/
	width: 490px;
	height: 194px;
	position: absolute;
	top: 0;
	/*left: 388px;*/
	left: 328px;
}

.botb-logo {
	width: 81px;
	height: 130px;
	position: absolute;
	/*display: none;*/
	left: 258px;
	left: 278px;
	top: 28px;
	background: url(../images/best-of-the-box-shdw.png);
}

h1 {
	font-size: 22px;
	font-weight: 700;
	line-height: 24px;
	margin: 12px 0;
}
h5 {
	text-decoration: underline;
}
#navigation {
	background: url(../images/nav-bg.png) no-repeat;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 20;
	position: relative;
	/*height: 81px;*/
	height: 70px;
	width: 970px;
	margin-top: 30px;
}

#navigation .navbar {
	margin-bottom: 0;
	width: 850px;
	margin-top: 14px;
}

#navigation ul li a {
	border-right: 1px solid #0ea67d;
	border-left: 1px solid #0a5550;
}
#navigation ul li:first-child a {
	border-left: 0;
}

#navigation ul li:last-child a {
	border-right: 0;
}

#navigation ul li a {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 35px;
	padding-right: 35px;
	font-weight: normal;
}

#navigation .navbar .nav > .active > a, #navigation .navbar .nav > .active > a:hover, #navigation .navbar .nav > .active > a:focus {
	color: #283190;
	text-shadow: 0 1px 0 #283190;
}

#navigation .navbar .nav li:hover a {
	color: #283190;
	text-shadow: 0 1px 0 #283190;
}

#navigation .dropdown-menu {
	background: #9cc4cc;
	padding-top: 6px;
	padding-bottom: 10px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}

#navigation .navbar .nav li:hover .dropdown-menu li a {
	color: #000;
	text-transform: none;
	font-size: 13px;
	border: 0;
	padding-left: 20px;
	padding-right: 20px;
	text-shadow: none;
}

#navigation .navbar .nav li:hover .dropdown-menu li.active > a, #navigation .navbar .nav li:hover .dropdown-menu li:hover > a {
	background: transparent;
	color: #283190;
}

#navigation #top-facebook {
	width: 51px;
	height: 52px;
	position: absolute;
	background: url(../images/facebook.png);
	right: 92px;
    top: -12px;
}

#navigation #top-facebook a, #navigation #top-googleplus a {
	display: block;
	width: 100%;
	height: 100%;
}

#navigation #top-googleplus {
	width: 51px;
	height: 52px;
	position: absolute;
	background: url(../images/googleplus.png);
	right: 30px;
    top: -12px;
}

#content {
	color: #fff;
}

#content.mini {
	width: 700px;
	float: left;
}

#left-sidebar {
	float: left;
	width: 220px;
	margin-right: 20px;
}

#right-sidebar {
	float: left;
	width: 220px;
	margin-left: 20px;
}

.footer {
	width: 100%;
	color: #fff;
	background: url(../images/footer-bg.png);
	height: 225px;
	margin-top: 20px;
	padding-top: 30px;
	overflow: hidden;
}

.footer .moduletable h3 {
	cursor: default;
}

.footer .nav a {
	color: #fff;
}

.footer .nav a:hover {
	background: transparent;
	color: #ccc;
}

.footer h3 {
	font-size: 14px;
	font-weight: normal;
	line-height: 26px;
	margin-bottom: 0px;
}

.footer div.footer-right-bg {
	background: url(../images/footer-right-border.png) no-repeat;
	background-position: 82%;
	height: 180px;
}

#content .item-page, #content > div.blog {
	margin: 30px 0px 20px 0px;
	color: #fff;
	font-size: 14px;
	line-height: 19px;
	min-height: 450px;
	height: auto !important;
	height: 450px;
}

#content h2 a {
	color: inherit;
}

.sidebar + #content.mini .item-page {
	/*margin-left: 10px;*/
}

.sidebar .moduletable {
	background: url(../images/sidebar-bg.png) repeat;
	clear: both;
    float: left;
    width: 190px;
    padding: 0px 15px 10px 15px;
    /*margin-bottom: 30px;*/
    margin-bottom: 25px;
    color: #fff;
}

.sidebar .moduletable a {
	color: #fff;
	text-decoration: underline;
}

.sidebar .moduletable a:hover {
	color: #f1f1f1;
}

.sidebar .moduletable h3 {
	text-transform: uppercase;
	color: #FFFFFF;
    font-size: 16px;
    margin-top: 20px;
    text-align: center;
    text-decoration: underline;
    font-weight: normal;
}

.sidebar .moduletable .nav li a {
	color: #fff;
}
.sidebar .moduletable .nav li.current.dropdown ul {
	display: block;
}


/* sidebar menu */
.side-navigation.moduletable {
	margin-top: 65px;
	position: relative;
	padding-top: 35px;
}
.side-navigation.moduletable h3 {
	margin: 0;
	padding: 0;
	display: block;
	width: 222px;
	height: 37px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 25px;
	background: url(../images/side-nav-header.png) no-repeat;
	position: absolute;
	top: -35px;
	left: -6px;
	font-size: 17px;
	line-height: 17px;
	font-weight: bold;
	text-decoration: none;
}

ul.side-nav {
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
}
.side-nav li {
	list-style-type: none;
	height: 40px;
}

.side-nav > li {
	background: url(../images/side-nav-bottom-border.png) repeat-x;
	background-position: 0px 100%;
}
.moduletable .side-nav li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	line-height: 40px;
	display: block;
	width: 100%;
	height: 100%;
	outline: 0;
}

.side-nav li.current > a, .side-nav li a:hover {
	color: #004873;
}

.side-nav > li.deeper.parent ul {
	display: none;
}
.side-nav > li.deeper.parent.current ul {
	display: block;
}
.side-nav > li.deeper.parent.current {
	height: auto;
}

.side-nav > li.deeper.parent.current ul {
	padding-bottom: 10px;
}

.side-nav > li.deeper.parent.current ul li {
	height: 30px;
}
.side-nav > li.deeper.parent.current ul li a {
	line-height: 30px;
}

.sidebar .moduletable.left-buttons {
	padding: 0;
	background: transparent;
	width: 220px;
}

.sidebar .moduletable.left-buttons p {
	margin-bottom: 0;
}


.sidebar .moduletable.left-buttons .img-home-buttons:last-child img {
	margin-bottom: 0;
}


.sidebar .moduletable.yt-subscribe > div.custom.yt-subscribe {
	margin-left: 23px;
	margin-top: 15px;
}

#facebook-stream-wrap {
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
    background: #029D73;
    width: 502px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}
#facebook-stream-wrap h2 {
	font-size: 13px;
	margin: 0;
	color: #fff;
	font-weight: normal;
	padding: 2px 10px 2px 10px;
}
#facebook-stream {
	background: #fff;
	border: 1px solid #029D73;
	border-top: 1px solid #008360;
	height: 400px;
	overflow: hidden;
}

.moduletable.home-buttons {
	margin-bottom: 8px;
}

.home .moduletable.home-buttons {
	margin-top: -18px;
}

.moduletable.home-buttons p {
	margin: 0px;
}

.show-time {
	position: absolute;
	color: #2e3092;
	left: 45px;
	line-height: 16px;
	font-size: 14px;
	cursor: default;
	font-weight: bold;
}



/*
 * Font styles
 */

h1 > a, h2 > a, h3 > a, h4 > a {
	color: inherit;
}


/*
 * Custom style overrides
 */

.img-home-buttons + .img-home-buttons + .img-home-buttons {
	margin-right: 0px;
}

/*
 * External script overrides
 */

/* hide the slideshow camera commands (play/stop) */
/*.camera_commands, .camera_prev, .camera_next {
	display: none;
}
*/
.camera_commands {
	display: none;
}
.camera_prev, .camera_next {
	height: 100px;
	margin-top: -50px;
}
.camera_prev > span, .camera_next > span {
	margin-top: 30px;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: transparent;
}

#content .camera_prev > span {
	background: url(../images/left-arrow.png);
	background-position: 0px 0px;
	width: 30px;
	height: 46px;
	margin-left: 10px;
	background-repeat: no-repeat;
}

#content .camera_next > span {
	background: url(../images/right-arrow.png);
	background-position: 0px 0px;
	width: 30px;
	height: 46px;
	margin-right: 10px;
	background-repeat: no-repeat;
}

.camera_wrap {
	box-shadow: 2px 2px 2px rgba(0,0,0,0.25);
	margin-bottom: 37px;
	margin-left: 1px;
}
.camera_wrap .camera_pag .camera_pag_ul {
	margin-top: -40px;
	margin-right: 10px;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	margin-top: 10px;
	margin-bottom: 10px;

	width: 13px;
	height: 13px;
}

.camera_wrap .camera_pag .camera_pag_ul li > span {
	top: 3px;
	left: 3px;
	height: 7px;
	width: 7px;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #029d73;
}


/* sidebar sponsor logos */

.moduletable .bannergroup {
	padding-left: 16px;
	padding-right: 16px;
	text-align: center;
}
.moduletable .bannergroup .banneritem img {
	max-width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}

.moduletable .bannergroup h2 {
	color: #fff;
	text-decoration: underline;
	text-align: center;
	font-size: 18px;
	margin-top: 20px;
}


/* video component */

.top-video {
	background: url(../images/sidebar-bg.png);
	overflow: hidden;
	padding-top:3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	height: 209px;
}

.top-video .video {
	border: 1px solid #029D73;
	border: 0;
	padding: 0px;
	margin: 0px 15px 0px 0px;
	width: 372px;
	height: 208px;
	float: left;
	background: url(../images/top-video-missing.png);
}

.top-video .video img {
	width: 100%;
	height: 100%;
}

.top-video .info {
	font-size: 13px;
	line-height: 16px;
	float: left;
	clear: right;
	width: 292px;
}

.top-video .info h2 {
	font-size: 15px;
	line-height: 17px;
	margin-top: 10px;
}

.top-video .info a, .video-list .video-wrap .info a {
	color: #fff;
}


input.video-search-box {
	float: right;
	clear: right;
	border: 1px solid #029D73;
	background: url(../images/search-magnify.jpg) no-repeat #fff;
	background-position: 190px;
}

.video-list .video-wrap {
	background: url(../images/sidebar-bg.png);
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	border-bottom: 0;
	margin-bottom: 10px;
}

.video-list .video-wrap .video {
	border: 1px solid #029D73;
	border: 0;
	padding: 0px;
	margin: 0px 15px 0px 0px;
	background: url(../images/video-missing.jpg);
}

.video-list .video-wrap .info {
	float: left;
	width: 450px;
}

.video-list .video-wrap .info p {
	font-size: 13px;
	line-height: 16px;
}

.video-list .video-wrap .info h3 {
	font-size: 15px;
	line-height: 17px;
	margin-top: 5px;
}

.video-list .video-wrap .playlist-more {
	margin-top:1px;
}
.video-list .video-wrap .playlist-more a {
	color: #fff;
	font-size: 13px;
	padding-left: 3px;
}

.video-side-nav ul.side-nav {
	margin-left: 5px;
	margin-right: 5px;
}


.video-side-nav ul.side-nav li {
	min-height: 37px;
	height: auto;
}

.video-side-nav ul.side-nav li.active > a {
	color: #283190;
}

.video-side-nav ul.side-nav li a {
	line-height: 37px;
	font-size: 13px;
}


/* video page specific styles */

.video-page .logo {
	background-image: url(../images/logo-small.png);
	width: 156px;
	height: 91px;
	margin-top: 73px;
	margin-bottom: -20px;
}

.video-page .botb-logo {
	display: none;
}

.video-page .uf-logo {
	/*background: url(../images/uf-logo-highlight.png);*/
	left: 200px;
}

.video-page #navigation {
	margin-top: 10px;
}

.video-page .show-time {
	display: none;
}

.video-page #content .item-page {
	margin-top: 18px;
}

/* video module */
.top-video div.video {
	position: relative;
}
.top-video div.video > a > div#play-overlay {
	position: absolute;
	z-index: 99;
	background: url(../images/play2.png);
	width: 372px;
	height: 208px;
	opacity: 0.75;
}

.top-video div.video > a:hover > div#play-overlay {
	background-position: 0 100%;
	opacity: 1;
}


/* contact form */

input.chrono_captcha_input {
	height: 30px;
	width: 80px;
	margin-right: 6px;
}

/* sponsors page banners */

#main-body #content .moduletable.sponsors {
	
}
#main-body #content .moduletable.sponsors .bannergroup {
	padding: 0;
}
#main-body #content .moduletable.sponsors .bannergroup .banneritem {
	float: none;
	width: 233px;
	height: 120px;
	text-align: center;
	margin: 0px;

	display: table-cell;
	vertical-align: middle;
}

/*#main-body #content .moduletable.sponsors .bannergroup .banneritem img {
	max-height: 120px;
	margin-bottom: 10px;
	margin-top: 5px;
}
*/

#main-body #content .moduletable.sponsors .bannergroup .banneritem img {
	max-height: 95%;
	margin: 0;
}


div.body.sponsors #main-body.container #content .item-page.sponsors {
	min-height: 10px;
	min-height: auto !important;
	height: auto !important;
}

p.readmore a.btn {
	background: transparent;
	border: 0;
	box-shadow: none;
	text-shadow: none;
	border-radius: 0;
	padding: 0;
	color: #fff;
	text-decoration: underline;
}
p.readmore a.btn:hover {
	color: #f1f1f1;
}



#content .item-page.weather {
    min-height: 20px;
    height: auto !important;
    height: 20px;
}

.item-page p a {
	color: #ffffff;
	text-decoration: underline;
}

.item-page p a:hover {
	color: #F1F1F1;
}

#copyright-info {
	position: absolute;
	bottom: -70px;
	text-align: right;
	width: 300px;
	right: 15px;
	font-size: 13px;
}

#copyright-info a {
	color: #fff;
	text-decoration: underline;
}

#copyright-info a:hover {
	color: #F1F1F1;
}

body {
	padding: 0;
}

#footer-parts {
	width: 970px;
}
#footer-main-wrap {
	float: left;
	width: 780px;
}
#footer-logo-wrap {
	width: 177px;
	float: left;
	clear: right;
	text-align: right;
}

.sp50 {
	width: 48%;
	float: left;
}

.sp50 + .sp50 {
	clear: right;
}

#footer-parts .moduletable h3 {
	text-transform: uppercase;
}

.custom.home-buttons p a:last-child img.img-home-buttons {
	margin-right: 0;
}




.moduletable.mid-button {
	float: left;
}

.moduletable.mid-l {
	margin-right: 13px;
	margin-top: -20px;
	margin-bottom: 7px;
}

.moduletable.mid-m {
	margin-right: 13px;
	margin-top: -20px;
	margin-bottom: 7px;
}

.moduletable.mid-r {
	clear: right;
	margin-top: -20px;
	margin-bottom: 7px;
}

.line-through {
    position: relative;
}
.line-through::after {
    border-bottom: 2px solid red;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}

#fancybox-outer {
	background: #393939;
}

/* video page changes */

.video-page #left-sidebar {
	width: 150px;
	margin-right: 10px;
}
.video-page #content.mini {
	width: 780px;
}

.video-page .sidebar .moduletable {
	width: 150px;
}

.video-page .moduletable.video-side-nav {
	width: 136px;
	padding-left: 7px;
	padding-right: 7px;
}

.video-page .moduletable.video-side-nav h3 {
	width: 152px;
}

.video-side-nav ul.side-nav li {
	white-space: nowrap;
}
.video-side-nav ul.side-nav li a {
	overflow: hidden;
}

.video-page .custom.left-buttons img {
	max-width: 100%;
	height: auto;
}



.top-video.top-video-html5 {
	height: auto;
	position: relative;
	padding: 0px;
	background: black;
}

.top-video.top-video-html5 .intro {
	position: absolute;
	top: 0;
	width: 780px;
	display: table;
	height: 439px;
}

.top-video.top-video-html5 .intro a {
	display: block;
	line-height: 45px;
	text-align: center;
	font-family: 'Anton', sans-serif;
	font-size: 40px;
	vertical-align: middle;
	display: table-cell;
	padding-left: 80px;
	padding-right: 80px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

.top-video.top-video-html5 .play-big {
	margin-top: 20px;
}

.top-video.top-video-html5 .video-thumbnails  {
	width: 780px;
	height: 107px;
	margin-top: -4px;
}
.top-video.top-video-html5 .video-thumbnails ul {
	margin: 0;
	padding: 0;
}
.top-video.top-video-html5 .video-thumbnails li {
	list-style-type: none;
	display: block;
	float: left;
	width: 195px;
	height: 109px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	position: relative;
}

.top-video.top-video-html5 .video-thumbnails li a > img {
	width: 195px;
	height: 109px;
	opacity: 1;
}

.top-video.top-video-html5 .video-thumbnails li a {
	display: block;
	width: 100%;
	height: 100%;
}

.top-video.top-video-html5 .video-thumbnails li .video-title {
	display: table;
	width: 195px;
	height: 109px;
	position: absolute;
	top: 0;
	left: 0;
}

.top-video.top-video-html5 .video-thumbnails li:hover .video-title {
	display: table;
}


.top-video.top-video-html5 .video-thumbnails li .video-title div {
	color: #fff;
	text-align: center;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0px 15px 0px 15px;
	visibility: hidden;
}

.top-video.top-video-html5 .video-thumbnails li:hover .video-title div {
	visibility: visible;
}

.top-video.top-video-html5 .video-thumbnails li:hover a > img {
	filter: url(../images/filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	opacity: 0.75;
}











































.top-video.top-video-html5 .video-thumbnails-ex  {
	width: 600px;
	height: 84px;
	margin: 0 auto;
	margin-top: -88px;
}
.top-video.top-video-html5 .video-thumbnails-ex ul {
	margin: 0;
	padding: 0;
}
.top-video.top-video-html5 .video-thumbnails-ex li {
	list-style-type: none;
	display: block;
	float: left;
	width: 150px;
	height: 84px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	position: relative;
}

.top-video.top-video-html5 .video-thumbnails-ex li img {
	width: 150px;
	height: 84px;
	opacity: 1;
}

.top-video.top-video-html5 .video-thumbnails-ex li a {
	display: block;
	width: 100%;
	height: 100%;
}

.top-video.top-video-html5 .video-thumbnails-ex li .video-title {
	display: table;
	width: 150px;
	height: 84px;
	position: absolute;
	top: 0;
	left: 0;
}

.top-video.top-video-html5 .video-thumbnails-ex li:hover .video-title {
	display: table;
}


.top-video.top-video-html5 .video-thumbnails-ex li .video-title div {
	color: #fff;
	text-align: center;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0px 15px 0px 15px;
	visibility: hidden;
}

.top-video.top-video-html5 .video-thumbnails-ex li:hover .video-title div {
	visibility: visible;
}

.top-video.top-video-html5 .video-thumbnails-ex li:hover img {
	filter: url(../images/filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	opacity: 0.75;
}

.scroll-down-for-more {
	text-align: center;
	background: #1e1e1e;
	font-size: 13px;
	padding: 5px;
	cursor: pointer;
}




.G2-joomla.chronoforms div.field label {
	color: white;
}